# Interface DendrogramNode

All Known Implementing Classes:
  `MergeNode, ObservationNode`

public interface DendrogramNode
A DendrogramNode is a node in a Dendrogram. It represents a subtree of the dendrogram tree. It has two children (left and right), and it can provide the number of leaf nodes (ObservationNodes) in this subtree.

## Method Summary

Modifier and Type
Method
Description
`DendrogramNode`
`getLeft()`
`int`
`getObservationCount()`
`DendrogramNode`
`getRight()`

## Method Details

### getLeft

DendrogramNode getLeft()

### getRight

DendrogramNode getRight()

### getObservationCount

int getObservationCount()